NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #855
Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[ Installation & On-site support] Control box installation #Pintong

09 Dec 2024 10:12 - Nattapol Poeam

Status: Closed

Priority: Normal

Assignee: Phatthadon Inthachot
Category:

Target version:
Finish date:

Programming skills: No development

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

06 Jan 2025
28 Feb 2025
100%
100.00 hours
0.00 hour
Not using

Not using

Description
- Control box installation and connect system

History

#1 - 30 Oct 2025 13:43 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
